<!DOCTYPE html>
<html>
<head>
    <title></title>
    <link rel="stylesheet" type="text/css" href="css/Productos.css">
    <div class="conte_parent" id="cont_parent"></div>
</head>



<div class="conte">
    <div class="card equipos">
        <img src="imagenes/tinta1.jpg" width="300" >
    </div>
        <div class="info">
            <p>Cartucho de Tinta HP 667 Tri-Color</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/53.00</b></span> 
                </div>
            </div>      
</div>
<fieldset class="centrado">TINTAS PARA IMPRESORA </fieldset>

<div class="conte">
    <div class="card equipos">
        <img src="imagenes/tinta2.jpg" width="300" >
    </div>
        <div class="info">
            <p>Tinta HP 662XL Tricolor</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/91.00</b></span> 
                </div>
            </div>      
</div>

<div class="conte">
    <div class="card equipos">
        <img src="imagenes/tinta3.jpg" width="300" >
    </div>
        <div class="info">
            <p>Botella de Tinta HP GT52 Cian</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/38.00</b></span> 
                </div>
            </div>      
</div>


<div class="conte">
    <div class="card equipos">
        <img src="imagenes/tinta4.jpg" width="300" >
    </div>
        <div class="info">
            <p>Botella de Tinta HP GT52 Amarillo</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <center>
                    <span class="precio1"><b>  S/38.00</b></span>   
                    </center>
                </div>
            </div>      
</div>

<div class="conte">
    <div class="card equipos">
        <img src="imagenes/tinta5.jpg" width="300" >
    </div>
        <div class="info">
            <p>Botella de Tinta CANON GI-10 Magenta</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/50.90</b></span> 
                </div>
            </div>      
</div>
<fieldset class="centrado">TONERS PARA IMPRESORA</fieldset>

<div class="conte">
    <div class="card equipos">
        <img src="imagenes/toner1.jpg" width="300" >
    </div>
        <div class="info">
            <p>Cartucho de Tóner HP 87X Negro Alto Rendimiento LaserJet Original</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/1,353.90</b></span> 
                </div>
            </div>      
</div>


<div class="conte">
    <div class="card equipos">
        <img src="imagenes/toner2.jpg" width="300" >
    </div>
        <div class="info">
            <p>Kit de recarga de Tóner HP 103A Negro Original Laser</p>
        </div>
            <div class="CPrecio">
                <div class="precio">
                    <span class="precio1"><b>S/69.00</b></span> 
                </div>
            </div>      
</div>


<br>
<center>
<a style="font-size: 30px" href="Productos.html">REGRESAR A PRODUCTOS</a>
</center>
</body>
</html>